#customCarousel {
    max-width: 900px;
    min-height: 200px;
    margin: auto;
}

.carousel-img {
    width: 200px;
    height: 350px;
    object-fit: cover;
    opacity: 0.5;
    transform: scale(0.9);
    transition: all 0.6s ease-in-out;
}

.carousel-img.active {
    width: 350px;
    height: 400px;
    opacity: 1;
    transform: scale(1.4);
    z-index: 10;
}

.carousel-custom-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    border: none;
    color: white;
    font-size: 2rem;
    padding: 5px 10px;
    cursor: pointer;
    z-index: 10;
}

.carousel-custom-btn.left {
    left: 10px;
    background: none;
    color: #333;
}

.carousel-custom-btn.right {
    right: 10px;
    background: none;
    color: #333;
}

.transition {
    transition: transform 0.5s ease;
}
@media (max-width: 991.98px) {
    .carousel-custom-btn.left {
        left: 10px;
        background: #fff;
        border-radius: 50%;
        color: #333;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
    }

    .carousel-custom-btn.right {
        right: 10px;
        background: #fff;
        border-radius: 50%;
        color: #333;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
    }
}

@media (max-width: 767.98px) {
    .carousel-custom-btn.left {
        left: 10px;
        background: #fff;
        border-radius: 50%;
        color: #333;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
    }

    .carousel-custom-btn.right {
        right: 10px;
        background: #fff;
        border-radius: 50%;
        color: #333;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 18px;
    }
}
